<div class="sidebar" ng-controller="SideBarController">
  <nav class="sidebar-nav">
    <ul class="nav">
      
      <li class="divider"></li>

      <li class="nav-item">
        <a class="nav-link" ng-class="{active: $route.current.activePage == 'dashboard'}" href="#/dashboard"><i
<<<<<<< HEAD
            class="icon-speedometer"></i> Trang Chủ
=======
            class="icon-speedometer"></i> Bảng điều khiển
>>>>>>> 4e6345a38baef599ee31990d8cc81106024cefc0
        </a>
      </li>

      <li class="divider"></li>

      <li class="nav-item">
          <a class="nav-link"
            ng-class="{active: $route.current.activePage == 'bots' || $route.current.activePage == 'bot'}"
            href="#/bots"><i class="icon-people"></i> Bots</a>
        </li>
      
        <li class="divider"></li>

      <li class="nav-title">Thành phần</li>
    
      <li class="nav-item">
          <a class="nav-link" ng-class="{active: $route.current.activePage == 'responses'}" href="#/responses"><i
              class="icon-bubble"></i> Phản hồi</a>
      </li>
      <li class="nav-item">
          <a class="nav-link" ng-class="{active: $route.current.activePage == 'stories'}" href="#/stories"><i
<<<<<<< HEAD
              class="icon-directions"></i> Kịch Bản</a>
=======
              class="icon-directions"></i> Kịch bản</a>
>>>>>>> 4e6345a38baef599ee31990d8cc81106024cefc0
      </li>
      <li class="nav-item">
        <a class="nav-link" ng-class="{active: $route.current.activePage == 'training'}" href="#/training"><i
            class="icon-graduation"></i> Huấn luyện</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" ng-class="{active: $route.current.activePage == 'models'}" href="#/models"><i
            class="icon-layers"></i> Mô hình</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" ng-class="{active: $route.current.activePage == 'chat'}" href="#/chat"><i
            class="icon-bubbles"></i> Chat</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" ng-class="{active: $route.current.activePage == 'settings'}" href="#/settings"><i
<<<<<<< HEAD
            class="icon-settings"></i> Cài Đặt</a>
=======
            class="icon-settings"></i> Cài đặt</a>
>>>>>>> 4e6345a38baef599ee31990d8cc81106024cefc0
      </li>
      <!-- TODO: Need to fix Insights page then add back 
      <li class="nav-item">
        <a class="nav-link" ng-class="{active: $route.current.activePage == 'insights'}" href="#/insights"><i
            class="fa fa-chart-bar"></i> Insights</a>
      </li>
      -->
      <li class="divider"></li>

      <li class="nav-title">Rasa</li>
      <li class="nav-item">
        <a class="nav-link" ng-class="{active: $route.current.activePage == 'logs'}" href="#/logs"><i
            class="icon-list"></i> Logs</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" ng-class="{active: $route.current.activePage == 'config'}" href="#/rasaconfig"><i
            class="icon-wrench"></i> Cấu hình</a>
      </li>

      <li class="nav-title">&nbsp;</li>
      <li class="nav-item">
        <a class="nav-link" href="#" ng-click="logout()"><i class="icon-logout"></i> Đăng Xuất</a>
      </li>
    </ul>
  </nav>
</div>
